#ifndef DCQUICKCONNECT_H
#define DCQUICKCONNECT_H

#include <QWidget>
#include <QDialog>

#include <dclib/core/cstring.h>

#include "DCDialogQuickConnect.h"

#include "dcconnectionmanager.h"

class DCQuickConnect: public QDialog, private Ui::DCDialogQuickConnect
{
Q_OBJECT

public:
	DCQuickConnect(QWidget *parent = 0);
	~DCQuickConnect();

private slots:
        void slotAccept();

};


#endif
